## libosmo-cc 0.0~git20240818.7864594

=== debian/changelog ===
libosmo-cc (0.0~git20240818.7864594-2) unstable; urgency=medium

  * debian/control: update VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Mar 2025 12:14:05 +0100

libosmo-cc (0.0~git20240818.7864594-1) unstable; urgency=medium

  [ Nathan Doris ]
  * debian/*

  [ Thorsten Alteholz ]
  * Initial release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2024 22:14:05 +0100
