=== debian/control ===
Source: libosmo-cc
Section: libs
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Nate Doris <nate.doris@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libosmocore-dev (>= 1.6.0)
Standards-Version: 4.7.0
Homepage: https://gitea.osmocom.org/cc/libosmo-cc
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/libosmo-cc
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/libosmo-cc.git

Package: libosmo-cc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libosmocc2 (= ${binary:Version}),
 ${misc:Depends},
Description: Development headers for the libosmo-cc library
 The header files provided by this package can be used to
 develop libosmo-cc libraries.

Package: libosmocc2
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Libosmo-cc library
 Libosmo-cc contains required libraries for Osmocom Call Control
 and is currently used in osmocom-analog.
