=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://gitea.osmocom.org/cc/libosmo-cc \
HEAD debian uupdate
